# Use root/example as user/password credentials
version: '3.1'

services:

  db:
    image: mariadb
    restart: always
    environment:
      MARIADB_ROOT_PASSWORD: example
      MARIADB_USER: dbUser
      MARIADB_PASSWORD: dbPassword
      MARIADB_DATABASE: projectGeislinger
    ports:
      - 3306:3306
    # network_mode: host
    # volumes:
    #   - /tmp/mysql.sock:/tmp/mysql.sock

  adminer:
    image: adminer
    restart: always
    ports:
      - 8082:8080
